import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GuildwarChampionsComponent } from './guildwar-champions.component';

describe('GuildwarChampionsComponent', () => {
  let component: GuildwarChampionsComponent;
  let fixture: ComponentFixture<GuildwarChampionsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GuildwarChampionsComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(GuildwarChampionsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
